{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/bc776d3f-2edd-4a59-aaf4-be08b1537adc"]
        }
    ],
    "uuid": "0c9846c5-9abd-4d6a-8bb3-b74c320d7ec4"
}